glab(1)

NAME
glab-securefile-download - Download a secure file for a project.

SYNOPSIS
glab securefile download [flags]

DESCRIPTION
Download a secure file for a project.

OPTIONS
-p, --path="./downloaded.tmp"
    Path to download the secure file to, including filename and extension.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    Download a project's secure file using the file's ID.
    - glab securefile download 1
    Download a project's secure file using the file's ID to a given path.
    - glab securefile download 1 --path="securefiles/file.txt"

SEE ALSO
glab-securefile(1)